extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper
    .error
      .error__number
        img.error__number-img(src="./img/404.png", alt)
      h1.error__title Здесь ничего нет
      p.error__dscr Попробуйте воспользоваться <br>поиском или вернитесь <br>на главную страницу
      a.btn.btn-dark(href="main.html") На главную
  +footer
